/*********************************************************************************************************
    Header
 *********************************************************************************************************/
.navbar-default {
    z-index:92;
    border:none;
    border-radius:0;
    margin-bottom:0px;
    padding:10px 0px 10px 0px;
    background-color:#ffffff;
}

/*
.navbar-header{
    display:table;
    width:100%;
}
.navbar-header .header-left,
.navbar-header .header-right{
    display:table-cell;
    vertical-align:middle;
}
.navbar-header .header-right{
    text-align:right;
}
*/

.navbar-header{
    width:100%;
}
.navbar-header .header-col{
    padding-left:0px;
    padding-right:0px;
}
.navbar-header .header-right{
    text-align:right;
}

.navbar-header .oryza-logo img,
body.shrink .navbar-header .oryza-logo img{
    -webkit-transition:all 0.4s ease 0s;
    -moz-transition:all 0.4s ease 0s;
    -ms-transition:all 0.4s ease 0s;
    -o-transition:all 0.4s ease 0s;
    transition:all 0.4s ease 0s;
}

.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
}
.navbar-header .logo{
    margin:0px;
    padding:0px;
}
.navbar-header a.logo img{
    display:inline-block;
    max-width:230px;
}

.header-right .header-right-top{
    padding-bottom:20px;
}
.header-right .header-right-top ul.menu,
.header-right .header-right-top ul.menu li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.header-right .header-right-top ul.menu li{
    display:inline-block;
    font-size:18px;
    padding-left:10px;
    padding-right:10px;
}
.header-right .header-right-top ul.menu li:after{
    position:relative;
    color:#afaaaa;
    content:'|';
    right:-12px;
}
.header-right .header-right-top ul.menu li.cart .itemsincart{
    position:absolute;
    width:18px;
    height:18px;
    color:#fff;
    font-size:12px;
    font-weight:500;
    line-height:18px;
    text-align:center;
    margin-top:-8px;
    margin-left:-10px;
    border-radius:50%;
    background:#ff6161;
}

.header-right .header-right-top ul.menu li:last-child{
    padding-right:0px;
}
.header-right .header-right-top ul.menu li:last-child:after{
    content:'';
}

.header-right .header-right-wp{
    display:table;
    width:100%;
}
.header-right .header-right-wp .col{
    display:table-cell;
    vertical-align:middle;
}
.header-right .header-right-wp .menu-icon.col{
    width:80px;
}
.header-right .quicklinks ul.menu,
.header-right .quicklinks ul.menu li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.header-right .quicklinks ul.menu li{
    position:relative;
    display:inline-block;
    padding-top:9px;
}
.header-right .quicklinks ul.menu li a{
    display:block;
    color:#fff;
    font-size:18px;
    text-decoration:blink;
    border-radius:20px;
    background:#252525;
    padding:3px 20px 5px 20px;
}
.header-right .quicklinks ul.menu li:first-child a{
    padding:7px 30px 7px 30px;
    background:#00a652;
}
.header-right .quicklinks ul.menu li a:after,
.header-right .quicklinks ul.menu li a.active:after{
    position: absolute;
    width:0%;
    height:40px;
    top:9px;
    left:50%;
    content: '';
    z-index: -1;
    border-radius:20px;
    background: #0054a5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;  
}
.header-right .quicklinks ul.menu li:first-child a:after,
.header-right .quicklinks ul.menu li:first-child a.active:after{
    background:#7c0046;
}
.header-right .quicklinks ul.menu li a:hover,
.header-right .quicklinks ul.menu li a.active{
    background:transparent;
}
.header-right .quicklinks ul.menu li a:hover:after,
.header-right .quicklinks ul.menu li a.active:after{
    width:100%;
    left:0;  
}

/*
.colorchange{
    -webkit-animation-name: colorchangeanimation;
    animation-name: colorchangeanimation;
    background-color: #00a652;
}
@-webkit-keyframes colorchangeanimation {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);    
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  
}

@keyframes colorchangeanimation {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);     
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }

}
*/



 /*---------------------------------------------------------------------------
    Hamburger (menu icon)
  ---------------------------------------------------------------------------*/

.navbar-toggle {
    display: block;
    margin:0px;
    padding: 10px 0px;
    background:#fff !important;
    border: 1px solid #fff !important;
}

.navbar-toggle .icon-bar {
    transition:all 0.3s ease;
    background-color: #252525 !important;

    height:2px;
    width:35px;
    border-top:3px solid #252525;
}
.navbar-toggle .icon-bar:nth-child(2) {
    transform: rotate(45deg);
    margin-top:15px;
    margin-bottom:-10px;
}
.navbar-toggle .icon-bar:nth-child(3) {
    opacity:0;
}
.navbar-toggle .icon-bar:nth-child(4) {
    transform: rotate(-45deg);
    margin-top:0px;
    margin-bottom:10px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
    transform: rotate(0deg);
    margin-top:8px;
    margin-bottom:0px;
}
.navbar-toggle.collapsed .icon-bar:nth-child(3) {
    opacity:1;
    margin-top:6px;
}
.navbar-toggle.collapsed .icon-bar:nth-child(4) {
    transform: rotate(-0deg);
    margin-top:6px;
    margin-bottom:0px;
}

 /*---------------------------------------------------------------------------
    End Hamburger (menu icon)
  ---------------------------------------------------------------------------*/


 /*---------------------------------------------------------------------------
    Menu collapse (mobile design)
  ---------------------------------------------------------------------------*/
.main-menu{
    position:relative;
}
.navbar-collapse{
    position:absolute;
    width:100%;
    z-index:99;
    margin-top:1px;
    padding-top:10px;
    padding-bottom:15px;
    background: linear-gradient(90deg,#252525,#252525);
    box-shadow: 0 0 10px rgba(50,50,50,.2);
    transition: all .3s;
}
.navbar-fixed-top .navbar-collapse{
    max-height:550px;
    overflow-y:auto !important;
}

.main-menu-area{
    position:relative;
    display:table;
    width:100%;
}
.main-menu-area .col{
    position:relative;
    width:50%;
    display:table-cell;
    vertical-align:middle;
    padding-bottom:10px;
    padding:0px 20px 20px 20px;
}

.navbar-collapse ul.menu,
.navbar-collapse ul.menu li{
    width:100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none; 
    background:none !important;
}
.navbar-collapse ul.menu li{
    float:left;
    text-align:center;
}
.navbar-collapse ul.menu li a,
.navbar-collapse nav ul.menu > li > a:focus{
    display:block;
    padding: 7px 15px;
    font-size:18px;
    color: #ffffff;
    text-align:center;
    line-height: 20px;
    letter-spacing:2px;
    text-decoration:none;
    background:none;
    border-bottom:1px dotted #9c9a9a;
}
.navbar-collapse ul.menu li a:hover,
.navbar-collapse ul.menu li a.active,
.navbar-collapse ul.menu li.active a,
.navbar-collapse ul.menu li.active a:hover{
    color:#fff;
    background:none;
}
.navbar-collapse ul.menu li a.follow-us,
.navbar-collapse ul.menu li a.follow-us:hover{
    color: #fff;
    cursor: default;
    pointer-events: none;
}

.main-menu-area .follow-us .menu-separator{
    position:absolute;
    height:225px;
    top:50%;
    left:-1px;
    margin-top:-116px;
    border:1px solid #fff;
}

.navbar-collapse nav > ul.menu > li.expanded.open a,
.navbar-collapse nav > ul.menu > li.expanded.open a:focus{
  color: #ffffff;
  background:none;
}
.navbar-collapse nav > ul.menu > li.expanded > a:after{
    content:"\f107";
    color: #d9d9d9;
    font-size:17px;
    font-family: 'FontAwesome';
    position:absolute;
    right:15px;
    top:7px;
}
.navbar-collapse nav > ul.menu li.expanded.open > a:after{
    content:"\f106";
    top:6px;
}
.navbar-collapse nav > ul.menu > li.expanded .caret{
    position:absolute;
    z-index:99999;
    width:40px;
    height:40px;
    top:0px;
    right:0px;
    border:0px solid #1a3b6f;
}
/* .navbar-collapse nav > ul.menu > li.expanded > span.caret{
    width:100%;
} */
.navbar-collapse nav > ul.menu > li.expanded > ul.menu{
    display:none;
}
.navbar-collapse nav > ul.menu > li.expanded.open > ul.menu{
    display:block;
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;  
    background:#2b2929
}
.navbar-collapse nav > ul.menu > li.expanded.open > ul.dropdown-menu {
    position: relative;
    width:100%;
    z-index: 1000;
    padding: 0px;
    margin: 0px;
    background-color: #4c4b4b;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}
.navbar-collapse nav > ul.menu > li.expanded.open > ul.dropdown-menu li a{
    display:block;
    font-weight:300;
    word-break: break-word;
    white-space: normal;
}

/*-------------------------------------------------------------------*/
/*   End Menu collapse (mobile design)                               */
/*-------------------------------------------------------------------*/


/*-------------------------------------------------------------------*/
/** Social Icons (Included in header, menu area : follow us, footer)**/
/*-------------------------------------------------------------------*/

ul.social-icons,
ul.social-icons li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none; 
}
ul.social-icons li{
    display:inline-block;
    margin-right:2px;
}
ul.social-icons li:last-child{
    margin-right:0px;
}
ul.social-icons li a {
    display: inline-block;
    height:32px;
    width:32px;
    outline:0;
    color:#fff;
    font-size: 25px;
    text-align: center;
    padding-top:5px;
}

.main-menu-area .follow-us ul.social-icons li.search{
    display:none;
}

.main-menu-area .follow-us{
    text-align:center;
}
.main-menu-area .follow-us ul.social-icons{
    margin-top:10px;
}

/*-------------------------------------------------------------------*/
/*   End Social Icons (Included in header, menu area )               */
/*-------------------------------------------------------------------*/


/*-------------------------------------------------------------------*/
/************************** Sticky Header  ***************************/
/*-------------------------------------------------------------------*/
.navbar-fixed-top {
    position: fixed;
    top: -300px;
    left: 0;
    right: 0;
    z-index: 999;
    background:#ebebeb;
    /*border-bottom:1px solid gray;*/
    transition: 1s top cubic-bezier(.3,.73,.3,.74);
}
body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open .navbar-fixed-top {
    top: 79px;
    top: -300px;
}
body.toolbar-fixed .navbar-fixed-top {
    top: 39px;
    top: -300px;
}
body.shrink .navbar-fixed-top{
    top:0;
    transition: 0.5s top cubic-bezier(.3,.73,.3,.74);
}
body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open.shrink .navbar-fixed-top {
    top: 79px;
}
body.toolbar-fixed.shrink .navbar-fixed-top {
    top: 39px;
}

body.shrink .menu-area{
    position:fixed;
    width:100%;
    top:107px;
    z-index:990;
}
body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open.shrink .menu-area {
    top:186px;
}
body.toolbar-fixed.shrink .menu-area {
    top:146px;
}

.navbar-fixed-top .navbar-toggle {
    background:#ebebeb !important;
    border: 1px solid #ebebeb !important;
}
.navbar-fixed-top .navbar-header a.logo img{
    max-width:180px;
}
.navbar-fixed-top .navbar-header .header-right{
    padding-top:13px;
}


/*-------------------------------------------------------------------*/
/*   End Sticky Header                                               */
/*-------------------------------------------------------------------*/


/*-------------------------------------------------------------------*/
/************************ Header Responsive **************************/
/*-------------------------------------------------------------------*/
@media (max-width: 992px) {
    .navbar-header a.logo img{
        max-width:200px;
    }
    .navbar-header .header-right{
        padding-top:20px;
    }

}


@media (max-width: 767px) {
    .navbar-header div.logo{
        position:relative;
        margin-top:-20px;
        z-index:0;
    }
    .navbar-header a.logo img{
        max-width:110px;
    }
    .navbar-default,
    .navbar-header .header-right{
        padding-top:0px;
    }
    .header-right .header-right-wp,
    .header-right .header-right-wp .col{
        display:block;
    }
    .header-right .quicklinks ul.menu{
        position:relative;
        z-index:99;
    }
    .header-right .quicklinks ul.menu li{
        padding-top:0px;
        padding-left:3px;
        padding-right:3px;
        background:#ffffff;
    }
    .header-right .quicklinks ul.menu li a{
        color:#252525;
        font-size:17px;
        line-height:28px;
        background:transparent;
        padding:0px 0px 0px 0px;
        position:relative;
    }
    .header-right .quicklinks ul.menu li:last-child{
        padding-right:0px;
    }
    .header-right .quicklinks ul.menu li:first-child a{
        color:#00a652;
        font-weight:400;
        background:transparent;
        border-radius:0px;
        border-bottom:2px solid #00a652;
    }
    .header-right .quicklinks ul.menu li a:after{
        height:2px;
        left:50%;
        margin-top:19px !important;
        border-radius:0px;
        background: #ffffff; 
    }
    .header-right .quicklinks ul.menu li:first-child a:after{
        background:transparent;
        z-index:999;
        border-bottom:2px solid #7c0046;
    }
    .header-right .quicklinks ul.menu li:after{
        position: absolute;
        height:23px;
        top:0px;
        right:0px;
        content: '|';
        margin-top:0px;
        margin-right:-8px;
        overflow:hidden;
    }
    .header-right .quicklinks ul.menu li:last-child:after{
        content: '';
    }
    .header-right .menu-icon.col{
        position:absolute;
        right:0;
        z-index:999;
        margin-top:-6px;
    }
    .navbar-toggle {
        display: block;
        margin: 0px;
        padding: 8px 0px 0px;
        background: #fff !important;
        border: 1px solid #fff !important;
    }


}



 /*---------------------------------------------------------------------------
    End Header Responsive
  ---------------------------------------------------------------------------*/


/*********************************************************************************************************
    End Header
 *********************************************************************************************************/

/*****************************************************************************
    Slide Show (Home Page)
 *****************************************************************************/
.slideshow{
    overflow:hidden;
}

.flexslider { 
    margin:0px; 
    background: none; 
    border: none; 
    position: relative; 
    -webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px; 
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
    -o-box-shadow: none; 
    box-shadow: none; 
    zoom: 1; 
    z-index:1 !important;
}

.flex-control-nav{
    z-index:99;
    bottom: 0px;
}
.flex-control-nav li{
    margin: 0 5px;
}
.flex-control-paging li a{
    width: 13px;
    height: 13px;
    background: transparent;
    border:2px solid #ffffff;
}
.flex-control-paging li a:hover{
    background: #252525;
}
.flex-control-paging li a.flex-active{
    background: #252525;
}

#block-views-block-slide-show-block-1{

}
#block-views-block-slide-show-block-1 .views-field-edit-node{
    position:absolute;
    margin:25px 0px 0px 15px;
}
#block-views-block-slide-show-block-1 .views-field-edit-node a{
    color:#fff;
    font-weight:300;
    background:red;
    padding:4px 10px 4px 10px;
    text-decoration:underline;
}
#block-views-block-slide-show-block-1 .views-field-field-image .fill {
    width: 100%;
    height: 100%;    
    border-bottom:0px solid #428bca;
    overflow:hidden;
}
#block-views-block-slide-show-block-1 .views-field-field-image .slid-img {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-backface-visibility: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#block-views-block-slide-show-block-1 .views-field-nothing {
    position: absolute;
    width:100%;
    top:50%;
    left: 0;
    margin: 0 auto;
    margin-top:0px;
    transform: translateY(-50%);
}
#block-views-block-slide-show-block-1 .slider-caption{
    position:relative;
    color:#ffffff;
    text-align:center;
    background-color: rgba(0,0,0,0.2);
}
#block-views-block-slide-show-block-1 .slider-caption .heading {  
    font-size:40px;
}
#block-views-block-slide-show-block-1 .slider-caption .heading:after{
    position: absolute;
    width:300px;
    height:20px;
    top:40px;
    left:50%;
    content: '';
    z-index: -1;
    margin-left:-150px;
    border-bottom:1px dotted #fff;
}

#block-views-block-slide-show-block-1 .slider-caption .sub-heading {
    font-size:30px;
    padding-top:10px;
    padding-bottom:10px;
}
#block-views-block-slide-show-block-1 .slider-caption .sub-heading a{
    color:#fff;
    font-weight:500;
    text-decoration:none;
    border-bottom:2px solid #fff;
}

body.user-logged-in #block-views-block-slide-show-block-1 .slider-caption .sub-heading .login-register{
    display:none;
}


#block-views-block-slide-show-block-1 .animated{
    opacity:0; 
}
#block-views-block-slide-show-block-1 .flex-active-slide .animated{                    
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInUp;
}


/*********************************************************************************************************
     Baner (Page Title)
 *********************************************************************************************************/
.banner{
    width: 100%;
    background:#2c2c2c;
    background-image: url("/sites/default/files/images/slide/2019-09/slide3.jpg");
    background-position: center;
    -webkit-backface-visibility: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.banner h1.page-header{
    border:none;
    padding-top:50px;
    margin-bottom:0px;
    padding-bottom:50px;
}
.banner h1.page-header{
    font-size:40px;
    color:#ffffff;
    font-weight: 300;
    letter-spacing:2px;
}
.banner h1.page-header::before {
  position:absolute;
  content:'';
  width:70px;
  margin-top:-10px;
  border-top:2px solid #fff;
}

/***************** Contact Page ********************/
body.path-contact .banner h1.page-header,
body.path-webform .banner h1.page-header{
    text-align:center;
}
body.path-contact .banner h1.page-header::before,
body.path-webform .banner h1.page-header::before {
  border-top:0px solid #fff;
}

/***************** Oryza Subscription Includes ********************/
body.page-node-46073 .banner h1.page-header{
    text-align:center;
}
body.page-node-46073 .banner h1.page-header::before {
  border-top:0px solid #fff;
}



/*-------------------------------------------------------------------*/
/****************** Slide Show, Banner Responsive ********************/
/*-------------------------------------------------------------------*/
@media (max-width: 992px) {
    #block-views-block-slide-show-block-1 .slider-caption .heading {  
        font-size:32px;
        line-height:35px;
        padding-top:10px;
    }
    #block-views-block-slide-show-block-1 .slider-caption .sub-heading {
        font-size:25px;
    }

    .banner h1.page-header{
        padding-top:40px;
        padding-bottom:40px;
    }
    .banner h1.page-header{
        font-size:40px;
    }
    .banner h1.page-header::before {
      width:60px;
      margin-top:-7px;
      border-top:2px solid #fff;
    }

}


@media (max-width: 767px) {
    #block-views-block-slide-show-block-1 .slider-caption .heading {  
        font-size:30px;
    }
    #block-views-block-slide-show-block-1 .slider-caption .sub-heading {
        font-size:25px;
    }
    #block-views-block-slide-show-block-1 .slider-caption .heading:after{
        border-bottom:0px dotted #fff;
    }

    .banner h1.page-header{
        padding-top:30px;
        padding-bottom:30px;
    }
    .banner h1.page-header{
        font-size:35px;
        letter-spacing:1px;
    }
    .banner h1.page-header::before {
      width:50px;
    }

}



/*********************************************************************************************************
    Slide Show (Home Page)
 *********************************************************************************************************/


/*********************************************************************************************************
    About Us
 *********************************************************************************************************/
.about-us{
    padding-top:80px;
    padding-bottom:80px;
}
body.path-frontpage .about-us{
    background:#ebebeb;
}
.about-us .block .field{
    display:table;
    width:100%;
}
.about-us .block .field .col{
    display:table-cell;
    width:50%;
    vertical-align:middle;
}
.about-us .block .field .about-us-col.col{
    padding-right:20px;
}
.about-us .block .field .about-image-col.col{
    padding-left:0p;
    padding-left:20px;
}
.about-us .block .field .about-image-col.col img{
    width:100%;
    border-radius:7px;
}
.about-us .block .field h2.title{
    font-size:47px;
    font-family: "Jost", sans-serif;
    padding-bottom:20px;
    
}
.about-us .block .field .sub-heading{
    font-size:30px;
    padding-bottom:20px;
}



/*********************************************************************************************************
    Oryza Subscription
 *********************************************************************************************************/
.oryza-subscription{
    position:relative;
    padding-top:80px;
    padding-bottom:80px;
    background:#ebebeb;
}
body.path-frontpage .oryza-subscription,
body.page-node-46073 .oryza-subscription{
    background:#ffffff;
}
.our-subscription h2.title{
    font-size:47px;
    text-align:center;
    font-family: "Jost", sans-serif;
    margin:0px;
}
body.page-node-46073 .our-subscription h2.title{
    display:none;
}
.our-subscription .sub-heading{
    font-size:30px;
    text-align:center;
    padding-top:5px;
    padding-bottom:30px;   
}
body.user-logged-in .our-subscription .sub-heading{
    font-size:40px;
}
body.user-logged-in .oryza-subscription .only-anonymous{
    display:none;
}
.our-subscription .sub-heading a{
    text-decoration:none;
}
.our-subscription .sub-heading span.links{
    color:#00a652;
    color:#2c2c2c;
    font-weight: bold;
    border-bottom:2px solid #00a652;
    border-bottom:2px solid #2c2c2c;
}
.our-subscription ul,
.our-subscription ul li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;     
}
.our-subscription ul li{
    position:relative;
    padding-top:4px;
    padding-left:20px;
    padding-bottom:4px;
    background: url(../images/ico-arrow.png) no-repeat left 12px;
}
.our-subscription ul li ul{
    margin-left:20px;
}

.subscription-box{
    color:#fff;
    text-align:center;
    margin-top:30px;
    margin-bottom:20px;
    background:gray;
    border-radius:10px;
    padding:50px 10px 60px 10px;
}
.subscription-box.bg-blue{
    background:#0054a5;
}
.subscription-box.bg-green{
    background:#00a652;
}
.subscription-box.bg-pink{
    background:#7c0046;
}
.subscription-box span.bold{
    font-weight: 500;
}
.subscription-box .button{
    padding-top:10px;
}
.subscription-box .button a.btn{
    display:inline-block;
    color:#000;
    font-size:19px;
    font-family: "Jost", sans-serif;
    min-width:220px;
    padding:8px 0px 8px 0px;
    background:#ffffff;
    border-radius:50px;
    border:1px solid #ffffff;
}
.subscription-box.bg-blue .button a.btn{
    color:#0054a5;
}
.subscription-box.bg-green .button a.btn{
    color:#00a652;
}
.subscription-box.bg-pink .button a.btn{
    color:#7c0046;
}
.our-subscription .description{
    font-size:20px;
    font-style:italic;
    font-family: "Times New Roman", Times, serif;
}


/*-------------------------------------------------------------------*/
/****************** Oryza Subscription Responsive ********************/
/*-------------------------------------------------------------------*/
@media (max-width: 992px) {
    .oryza-subscription{
        padding-top:50px;
        padding-bottom:50px;
    }
    .our-subscription h2.title{
        font-size:40px;
    }
    .our-subscription .sub-heading{
        font-size:27px;
        padding-bottom:25px;   
    }
    body.user-logged-in .our-subscription .sub-heading{
        font-size:27px;
    }
    .our-subscription .col-sm-4{
        padding-left:5px;
        padding-right:5px;
    }
    .subscription-box {
        padding: 40px 15px 50px 15px;
    }
    .subscription-box .button a.btn{
        font-size:20px;
        width:100%;
        min-width:auto;
        padding:6px 0px 6px 0px;
    }


}


@media (max-width: 767px) {
    .oryza-subscription{
        padding-top:40px;
    }
    .our-subscription h2.title{
        font-size:32px;
    }
    .our-subscription .sub-heading{
        font-size:25px;  
    }
    body.user-logged-in .our-subscription .sub-heading{
        font-size:25px;
    }
    .our-subscription .col-sm-4{
        padding-left:15px;
        padding-right:15px;
    }
    .subscription-box {
        margin-top:20px;
        margin-bottom:0px;
        padding: 40px 15px 50px 15px;
    }
    .our-subscription .description {
        padding-top:15px;
    }


}



/*********************************************************************************************************
    Latest Article
 *********************************************************************************************************/
.block-views-blocklatest-article-block-1{
    
}
.block-views-blocklatest-article-block-1 h2.block-title{
    position: relative;
    color:#fff;
    font-size:25px;
    font-weight:300;
    background-color: #2c2c2c;
    margin:0px;
    padding:0px;
    padding-top:7px;
    padding-left:15px;
    margin-bottom:15px;
    padding-bottom:7px;
}
.article-listing .views-row{
     
}
.article-listing .views-row{
    margin-bottom:25px;
    padding-bottom: 20px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -2px 0 0 #eee;
}
.article-listing .views-row:last-child{
    margin-bottom:0px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -0px 0 0 #2c2c2c;
}
.article-listing .art-title{
    font-size:25px;
    font-weight:500;
}
.article-listing .art-post-date{
    color:gray;
    font-size:19px; 
    padding-bottom:15px;
}
.article-listing .art-read-more{
    font-size:18px;
    padding-top:15px;
    font-weight:500;
    display: none;
}

.article-listing .art-img{
    width:100%;
}
.article-listing .art-details{
    width:100%;
}
.article-listing .article-row.with-image .art-img,
.article-listing .article-row.with-image .art-summary{
    display:table-cell;
    vertical-align: top;
}
.article-listing .article-row.with-image .art-img{
    width:35%; 
}
.article-listing .article-row.with-image .art-summary{
    width:75%;
    padding-left:15px;
}




/*********************************************************************************************************
     Footer
 *********************************************************************************************************/
.footer {
    text-align:center;
    margin-top: 0px;
    padding-top: 45px;
    border-top: none;
    background-color: #ffffff;
}
.footer.darkbg {
    background-color: #ebebeb;
}
body.path-frontpage .footer,
body.page-node-46073 .footer{
    background-color: #ebebeb;
}
.footer, .footer p, .footer a {
    color: #2c2c2c;
    text-decoration:none;
}
.footer a:hover {
    color: #2c2c2c;
}


.footer .blocks ul.menu,
.footer .blocks ul.menu li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none; 
}
.footer .blocks ul.menu li{
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
}
.footer .blocks ul.menu li.first{
    padding-left:0px;
}
.footer .blocks ul.menu li.last{
    padding-right:0px;
}
.footer .blocks ul.menu li a{
    display:block;
    font-size:20px;
}
.footer .blocks .copyright{
    font-size:20px;
    padding-top:10px;

}

/*********************************************************************************************************
    End Footer
 *********************************************************************************************************/



/*********************************************************************************************************
    Side Bar Right blocks design
 *********************************************************************************************************/

.region-sidebar-second {

}
.region-sidebar-second .block{
    margin-bottom:30px;
    background-color: #f7f7f7;
}
.region-sidebar-second .block h2.block-title{
    position: relative;
    color:#fff;
    font-size:23px;
    font-weight:300;
    text-align: center;
    background-color: #2c2c2c;
    margin:0px;
    padding:0px;
    padding-top:7px;
    margin-bottom:15px;
    padding-bottom:7px;  
}

.search-block-form.block{
    border-bottom:none;
}
.search-block-form .btn-primary{
    padding-top:8px;
    padding-bottom:7px;
}

.block-user-login-block .user-login-form{
    padding-bottom:15px;
    padding-left:15px;
    padding-right:15px;
}
.block-user-login-block .user-login-form .form-item > label{
    font-weight:300;
}
.block-user-login-block ul,
.block-user-login-block ul li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.block-user-login-block ul li{
    padding-left:15px;
    padding-bottom:10px;
}
.block-user-login-block ul li:last-child{
    padding-bottom:25px;
}
.block-user-login-block ul li a{
    text-decoration:blink;
    padding-bottom: 4px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -2px 0 0 rgba(124,0,70,1);
}


/***************** About Rice ***************************/
.block.block-views-blockabout-rice-block-1{
    background:none;
}
.block.block-views-blockabout-rice-block-1 .views-row{
    margin-bottom:20px;
    padding-bottom:15px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -2px 0 0 #ffffff;
}
.block.block-views-blockabout-rice-block-1 .views-row:last-child{
    margin-bottom:0px;
}
.block.block-views-blockabout-rice-block-1 .views-field-field-image img{
    width:100%;
    height:auto;
}
.block.block-views-blockabout-rice-block-1 .views-field-title{
    font-size:27px;
    padding-top:15px;
}

.block.block-views-blockabout-rice-block-1 .views-field-title a{
    display:block;
    color:#2c2c2c;
    padding-bottom:2px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -2px 0 0 #2c2c2c;
}
.block.block-views-blockabout-rice-block-1 .views-field-title a:hover,
.block.block-views-blockabout-rice-block-1 .views-field-title a:focus{
    color:#00a652;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -2px 0 0 #00a652;
}


/***************** Oryza WRI ***************************/
.block.block-views-blockoryza-wri-block-1 {
    background: none;
}
.block.block-views-blockoryza-wri-block-1 h2.block-title{
    margin-bottom: 0px;
}
.block.block-views-blockoryza-wri-block-1 .view-content img{
    width:100%;
}
.block.block-views-blockoryza-wri-block-1 .views-field-field-value{
    font-weight:500;
    padding-top:10px;
}


/***************** Global Rice Quotes ***************************/
.global-rice-quotes{

}
.global-rice-quotes .post-date{
    color:gray;
    font-size:18px;
    padding-left:10px;
    padding-right:15px;
    padding-bottom: 10px;    
}
.global-rice-quotes .table-responsive{
    font-size:19px;
    letter-spacing:0px;
    /*! padding-left:15px; */
    /*! padding-right:15px; */
}
.global-rice-quotes .table-responsive .table{
    margin-bottom:0px;
}
.global-rice-quotes .table-responsive .CBOT.futures{
    background:#C5D9F1;
}
.global-rice-quotes .table-responsive .Index{
    background:#F2DDDC;
}
.global-rice-quotes .table-responsive .Long.grain.high.quality{
    background:#C5D9F1;
}
.global-rice-quotes .table-responsive .Long.grain.low.quality{
    background:#DBEEF3;
}
.global-rice-quotes .table-responsive .Long.grain.parboiled.rice{
    background:#F2DDDC;
}
.global-rice-quotes .table-responsive .Long.grain.fragrant.rice{
    background:#DBE5F1;
}
.global-rice-quotes .table-responsive .Brokens{
    background:#D7E4BC;
}
.global-rice-quotes .table-responsive .Medium.grain.milled{
    background:#B6DDE8;
}
.global-rice-quotes .table-responsive caption{
    font-size:20px;
    margin:0px;
    padding-bottom:0px;
}
.global-rice-quotes .table-responsive caption span{
    display:block;
    color:#0054a6;
    font-weight:500;
    padding:5px 5px 5px 10px;
}
.global-rice-quotes .table-responsive tr{
    box-shadow: inset 0 0 0 0 #fff, inset 0 1px 0 0 #fff;
}
.global-rice-quotes .table-responsive td{
    color: #252525;
    padding:5px 0px 0px 0px;
}
.global-rice-quotes .table-responsive .views-field-field-rp-product{
    font-size:16px;
    padding-left:10px;
}
.global-rice-quotes .table-responsive .views-field-field-rp-price{
    font-size:14px;
    padding-top:7px;
    padding-left:2px;
}
.global-rice-quotes .table-responsive .views-field-field-rp-price{
    width:70px;
}
.global-rice-quotes .table-responsive  .views-field-field-rp-trend{
     width:25px;
}
.global-rice-quotes .view-footer{
    font-weight:500;
    padding:10px 15px 10px 15px;
}



/***************** Upcoming Events ***************************/
.block.block-views-blockoryza-events-block-1 .view-content{
    position:relative;
    padding-bottom:15px;
}
.block.block-views-blockoryza-events-block-1 .views-field-title{
    font-weight: 500;
    
}
.block.block-views-blockoryza-events-block-1 .views-row{
    margin-left:15px;
    margin-right:15px;
    margin-bottom:15px;
    padding-bottom: 10px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -1px 0 0 #2c2c2c;
}
.block.block-views-blockoryza-events-block-1 .views-row:last-child{
    margin-bottom:0px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -0px 0 0 #2c2c2c;
    
}
.block.block-views-blockoryza-events-block-1 .views-field-field-date{
    color:gray;
    font-size:16px;
    padding-bottom: 10px;
    
}
.block.block-views-blockoryza-events-block-1 .views-field-field-country-value{
    
}


/***************** Related Articles ***************************/

.related-article-right-block{
  
}
.related-article-right-block .views-row{
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    box-shadow: inset 0 0 0 0 #fff, inset 0 -1px 0 0 #2c2c2c;  
}
.related-article-right-block .views-row:last-child{
    box-shadow: inset 0 0 0 0 #fff, inset 0 0px 0 0 #2c2c2c; 
}
.related-article-right-block .views-row .views-field-field-image{
    padding-top:5px;
}
.related-article-right-block .views-row .views-field-title{
    font-weight: 500;
    padding-top:5px;
}
.related-article-right-block .views-row .views-field-created{
    color: gray;
    font-size: 16px;
    padding-top:5px;
}



/*********************************************************************************************************
    Article Node
 *********************************************************************************************************/
.article.full.node .author{
    padding-bottom:10px;
}
.article-image{
  padding-bottom:15px;
}
.disclaimer{
  font-size:18px;
  font-style:italic;
  text-align:center;
}

/*
body.page-node-type-article .banner h1.page-header{
    visibility: hidden;
}
body.page-node-type-article .banner h1.page-header:after {
    visibility: visible;
    position: absolute;
    left: 15px;
    content: "Article";
}
body.page-node-type-article .article.full h2.article-title{
    margin:0px;
}
*/

/*********************************************************************************************************
    Contact Us
 *********************************************************************************************************/

body.path-contact .contact-form,
body.path-webform .region.region-content{
    margin:0 auto;
    max-width:900px;
}

body.path-contact .contact-form .form-item{

}
body.path-webform .form-item > label,
body.path-webform .form-item .description label,
body.path-contact .contact-form .form-item > label{
    font-weight:300;
}
body.path-webform .form-item .form-textarea,
body.path-contact .contact-form .form-item .form-textarea{
    max-height:200px;
    height:100%;
}
body.path-contact .contact-form .form-item.form-item-field-i-agree-t-value{
    
}
body.path-contact .contact-form .form-item.form-item-field-i-agree-t-value label:after{
    background-image:none;
}
body.path-webform .form-item .description,
body.path-contact .contact-form .form-item.form-item-field-i-agree-t-value .help-block{
    position:absolute;
    font-weight:300;
    font-size: inherit;
    margin-top:-30px;
    margin-left:320px;
}

.webform-submission-form .form-item-i-have-read-and-accept-oryza-com > .form-required:after {
    background: none;
}
.webform-submission-form .captcha{
    padding-top:10px;
    padding-bottom:15px;  
}




/*********************************************************************************************************
    Login/Register/Forgot pass
 *********************************************************************************************************/
.user-pass .form-item > label,
.user-login-form .form-item > label,
.user-register-form .form-item > label{
    font-weight:300;
}
#block-userregistrationmessage{
    font-weight:500;
    margin-bottom:20px;
    padding-bottom:5px;
    border-bottom:2px solid #737373;
}
.user-register-form .form-item.form-item-field-consent-value .description.help-block{
    font-size:20px;
    line-height:24px;
    margin-left:21px;
    padding-left:15px;
    border-left:2px solid #737373;
}
.user-register-form .form-item.form-item-field-i-have-read-and-accept-ory-value label:after{
    background-image:none;
}
.user-register-form .form-item.form-item-field-i-have-read-and-accept-ory-value .help-block{
    position:absolute;
    font-weight:300;
    font-size: inherit;
    margin-top:-30px;
    margin-left:340px;
}



/*********************************************************************************************************
    Login/Register/Forgot pass
 *********************************************************************************************************/
.our-team{

}
.our-team .views-row{
    margin-bottom:30px;
    padding:15px 15px 15px 15px;
    background:#f7f7f7;
    border-bottom:2px solid #2c2c2c;
}
.our-team .views-field-nothing h3{
    font-size:30px;
    font-weight:500;
    margin:0px;
    margin-bottom:10px;
    padding-bottom:5px;
    border-bottom:1px dotted #2c2c2c;
}



/*  Cart   */
.checkout-order-summary{

}
body.path-checkout .layout-region-checkout-secondary{
    padding-bottom:20px;
}
body.path-checkout .checkout-order-summary .field--name-title{
    display:none;
}
body.path-checkout .checkout-order-summary .order-total-line__subtotal{
    margin-top:5px;
    padding-top:10px;
    border-top:2px solid #ddd;
}
.view-commerce-cart-form .table-responsive .views-field-total-price__number{
    text-align:right;
}
.view-commerce-cart-form .field--name-total-price .order-total-line__subtotal{
    display:none;
}
.view-commerce-cart-form .field--name-total-price .order-total-line {
    padding: 0 20px;
    text-align: right;
}
.view-commerce-cart-form .field--name-total-price .order-total-line__total{
    font-size:20px;
    font-weight:400;
}
.view-commerce-cart-form .field--name-total-price .order-total-line__total .order-total-line-label{
    padding-right:15px;
    position:relative;
}
.view-commerce-cart-form .field--name-total-price .order-total-line__total .order-total-line-label:after{
    position:absolute;
    content:':';
    right:5px;
}
.view-commerce-cart-form .form-actions{
    text-align:right;
    padding-top:15px;
}
.view-commerce-cart-form .form-actions .form-submit.btn-info{
    margin-right:0px; /* not permanent solution using for now */
}
.view-commerce-cart-form .form-actions #edit-checkout{
    color: #fff;
    background-color: #00a652;
    border-color: #00a652;
    margin-right:0px;
    /*display:none;removed by rocky*/ /* not permanent solution using for now */
}

.user-logged-in.path-checkout .alert-danger {
    display: none; /*hiding error message on checkout review page*/
}
.user-logged-in.path-checkout #edit-payment-information {
    /*display: none;*/ /*hiding payment information pane on checkout review page*/
}
.view-commerce-cart-form .form-actions #edit-checkout:hover{
    color: #fff;
    background-color: #0054a5;
    border-color: #0054a5;
}


/*  Checkout   */
.layout-checkout-form{

}
.layout-checkout-form .checkout-order-summary{
    padding-top:10px;
}
.layout-checkout-form .checkout-order-summary table{
    width:100%; 
}
.layout-checkout-form .checkout-order-summary table td + td + td{
    text-align:right;
}
.layout-checkout-form .checkout-order-summary .order-total-line__subtotal{
    display:none;
}
.layout-checkout-form .checkout-order-summary .order-total-line {
    padding: 0 0px;
    text-align: right;
}
.layout-checkout-form .checkout-order-summary .order-total-line__total{
    font-size:20px;
    font-weight:400;
    margin-top:10px;
    padding-top:5px;
    border-top:2px solid #e0d9d9;
}
.layout-checkout-form .checkout-order-summary .order-total-line__total .order-total-line-label{
    padding-right:10px;
}
.layout-checkout-form .checkout-order-summary .order-total-line__total .order-total-line-label:after{
    content:':';
}
.layout-checkout-form .checkout-pane-coupon-redemption{

}
.layout-checkout-form .checkout-pane-coupon-redemption .form-wrapper{
    max-width:400px;
    border-radius:7px;
    border:2px solid #e0d9d9;
    padding:10px 15px 20px 15px;
}
.layout-checkout-form .checkout-pane-coupon-redemption label.control-label{
    font-weight:300;
}
.layout-checkout-form .layout-region.layout-region-checkout-footer-1{
    position:absolute;
    right:0;
    margin-top:-40px;
}

@media (max-width: 767px) {
.layout-checkout-form .checkout-pane-coupon-redemption .form-wrapper{
    max-width:100%;
    padding:10px 15px 20px 15px;
}
.layout-checkout-form .layout-region.layout-region-checkout-footer-1{
    position:relative;
    float:right;
    margin-top:20px;
    margin-right:-10px;
}


}


/*********************************************************************************************************
    According design
 *********************************************************************************************************/
.view.view-faqs .glyphicon.glyphicon-move{
    font-size:19px;
}
.ui-accordion {
    width:100%;
}
.ui-accordion .ui-accordion-li-fix {
    display:inline;
}
.ui-accordion .ui-accordion-header {
    color:#000;
    font-size:20px;
    font-weight:300;
    font-family: "Jost", sans-serif;
    padding-top:2px !important;
    padding-left:2px !important;
    padding-bottom:7px;
    cursor:pointer;
    border:none;
    border-bottom:1px solid #cccccc;
    background: url(../images/according-close.png) no-repeat 99% 10px;
}
.ui-accordion .ui-state-active {
    background: url(../images/according-open.png) no-repeat 99% 16px;
}
.ui-accordion .ui-accordion-header .ui-icon {
    position:absolute;
    left:.5em;
    top:50%;
    margin-top:-8px;
    background:none !important;
}
.ui-accordion .ui-accordion-content {
    color: #666666;
    font-size: 18px;
    font-weight: 300;
    letter-spacing:1px;
    line-height: 1.42857;
    font-family: "Jost", sans-serif;
    margin:0px;
    position:relative;
    top:-4px;
    overflow:hidden;
    display:none;
    zoom:1;
    border:none;
    margin-top:6px;
    margin-bottom:0px;
    padding:5px 0px 10px 0px;
    padding-top:5px !important;
    padding-bottom:50px !important;
    border-bottom:1px solid #cccccc;
}
.ui-accordion .ui-accordion-content-active {
    display:block;
}
.ui-corner-top {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}
.ui-corner-all {
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
}

